Installation Error – Magento 2.4


I am installing Magento 2.4 with my (Magento 2.3 Database), but Now I am getting this error, anyone can guide me or give me any solution how to I can fix this issue ? Please check below screenshot.

Thanks & Regards

enter image description here